Manifest-Version: 1.0
Bnd-LastModified: 1784668105794
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Marketplace App Manager Web
Bundle-SymbolicName: com.liferay.marketplace.app.manager.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.45.hotfix-10555-7310
Created-By: 1.8.0_492 (Azul Systems, Inc.)
Import-Package: com.liferay.application.list;version="2.1",com.liferay
 .application.list.display.context.logic;version="2.0",com.liferay.exp
 ando.kernel.model;version="3.4",com.liferay.frontend.taglib.clay.serv
 let.taglib.display.context;version="1.5",com.liferay.frontend.taglib.
 clay.servlet.taglib.util;version="3.6",com.liferay.marketplace.bundle
 ;version="1.0",com.liferay.marketplace.exception;version="1.0",com.li
 feray.marketplace.model;version="2.1",com.liferay.marketplace.service
 ;version="4.5",com.liferay.osgi.service.tracker.collections.map;versi
 on="2.2",com.liferay.petra.function;version="1.5",com.liferay.petra.s
 ql.dsl.query;version="1.0",com.liferay.petra.string;version="1.5",com
 .liferay.portal.bundle.blacklist;version="1.0",com.liferay.portal.ker
 nel.dao.orm;version="9.8",com.liferay.portal.kernel.dao.search;versio
 n="8.0",com.liferay.portal.kernel.deploy;version="6.3",com.liferay.po
 rtal.kernel.exception;version="9.7",com.liferay.portal.kernel.languag
 e;version="8.3",com.liferay.portal.kernel.log;version="7.0",com.lifer
 ay.portal.kernel.model;version="5.6",com.liferay.portal.kernel.portle
 t;version="10.6",com.liferay.portal.kernel.portlet.bridges.mvc;versio
 n="3.0",com.liferay.portal.kernel.portlet.configuration.icon;version=
 "1.1",com.liferay.portal.kernel.resource.bundle;version="1.0",com.lif
 eray.portal.kernel.search;version="9.7",com.liferay.portal.kernel.sec
 urity.auth;version="2.7",com.liferay.portal.kernel.security.permissio
 n;version="3.5",com.liferay.portal.kernel.service;version="4.21",com.
 liferay.portal.kernel.servlet;version="8.6",com.liferay.portal.kernel
 .theme;version="3.2",com.liferay.portal.kernel.upload;version="8.1",c
 om.liferay.portal.kernel.util;version="10.39",com.liferay.taglib.sear
 ch;version="2.0",javax.portlet,javax.portlet.annotations,javax.servle
 t,javax.servlet.http,org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Description: %liferay-releng-app-description
Liferay-Releng-App-Title: Liferay Marketplace
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.marketplace.app.manager.web.internal.appl
 ication.list,com.liferay.marketplace.app.manager.web.internal.constan
 ts,com.liferay.marketplace.app.manager.web.internal.dao.search,com.li
 feray.marketplace.app.manager.web.internal.display.context,com.lifera
 y.marketplace.app.manager.web.internal.portlet,com.liferay.marketplac
 e.app.manager.web.internal.portlet.configuration.icon,com.liferay.mar
 ketplace.app.manager.web.internal.util,com.liferay.marketplace.app.ma
 nager.web.internal.util.comparator,content
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .application.list.PanelApp";uses:="com.liferay.application.list",osgi
 .service;objectClass:List<String>="com.liferay.portal.kernel.portlet.
 ControlPanelEntry";uses:="com.liferay.portal.kernel.portlet",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.portlet.conf
 iguration.icon.PortletConfigurationIcon";uses:="com.liferay.portal.ke
 rnel.portlet.configuration.icon",osgi.service;objectClass:List<String
 >="javax.portlet.Portlet";uses:="javax.portlet",liferay.resource.bund
 le;bundle.symbolic.name="com.liferay.marketplace.app.manager.web";res
 ource.bundle.base.name="content.Language"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/portlet))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(u
 ri=http://liferay.com/tld/util))",osgi.extender;filter:="(&(osgi.exte
 nder=osgi.component)(version>=1.3.0)(!(version>=2.0.0)))",osgi.servic
 e;filter:="(objectClass=com.liferay.application.list.PanelAppRegistry
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.a
 pplication.list.PanelCategoryRegistry)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.marketplace.bundle.BundleManager)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.ma
 rketplace.service.AppLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.marketplace.service.AppService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.marketpl
 ace.service.ModuleLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.bundle.blacklist.BundleBlacklistM
 anager)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.model.Portlet)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.PluginSettingLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.PluginSettingService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servic
 e.PortletService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.util.Http)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.util.Portal)";effe
 ctive:=active,osgi.service;filter:="(objectClass=javax.servlet.Servle
 tContext)";effective:=active,osgi.contract;osgi.contract=JavaServlet;
 filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.contract
 ;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(ver
 sion=3.0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.marketplace.app.manager.web.in
 ternal.application.list.MarketplaceAppManagerPanelApp.xml,OSGI-INF/co
 m.liferay.marketplace.app.manager.web.internal.portlet.MarketplaceApp
 ManagerControlPanelEntry.xml,OSGI-INF/com.liferay.marketplace.app.man
 ager.web.internal.portlet.MarketplaceAppManagerPortlet.xml,OSGI-INF/c
 om.liferay.marketplace.app.manager.web.internal.portlet.configuration
 .icon.InstallFromURLPortletConfigurationIcon.xml,OSGI-INF/com.liferay
 .marketplace.app.manager.web.internal.portlet.configuration.icon.Uplo
 adConfigurationIcon.xml,OSGI-INF/com.liferay.marketplace.app.manager.
 web.internal.util.AppDisplayFactoryUtil.xml,OSGI-INF/com.liferay.mark
 etplace.app.manager.web.internal.util.BundleManagerUtil.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /marketplace-app-manager-web

